<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2aedf24a17d5dd466a710553b6c529ed">
  <dict>
    <!--2021-09-17 15:14:52.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5</string>
    <!--2021-09-17 15:14:52.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2021-09-17 15:14:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP768,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2021-09-17 15:14:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2021-09-17 15:14:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2021-09-17 15:14:52.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:14:52.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:14:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:14:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:14:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:14:52.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 15:14:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:14:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:14:52.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2021-09-17 15:14:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:14:52.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:14:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:14:52.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:14:52.000-->
    <string key="utParamsCfg">1:1</string>
    <!--2021-09-17 15:14:52.000-->
    <int key="utUseApn">1</int>
    <!--2021-09-17 15:14:52.000-->
    <string key="vowifiHplmnListItem">24201, epdg.epc.mnc001.mcc242.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:14:52.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:14:52.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2021-09-17 15:14:52.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-09-17 15:14:52.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2021-09-17 15:14:52.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-09-17 15:14:52.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2021-09-17 15:14:52.000-->
    <string key="wfc_spn_string">TELENOR</string>
  </dict>
</config>
